/*EB*/
body#one h3 {padding-top:0}

.full-width-container {position:relative;width:100%;border-top:1px solid #008AAB}
.full-width-container .content-container {padding:60px 0}
.full-width-container:before {content: "";position: absolute;top:-18px;left: 50%;transform: translateX();background: transparent url(../images/section-arrow-down.png) no-repeat left center;width: 34px;height: 34px;}
.full-width-container:nth-of-type(1) {border-top:none}
.full-width-container:nth-of-type(1):before {display:none}
.container-white {backround:#fff}
.container-grey {background: #E5E6E6}
		
.grid-50-left {float:left;width:50%}
.grid-50-right {float:right;width:50%}

p.button {display:inline-block;width:354px;}
p.button a {position:relative;font-size:13px;font-weight: bold;text-transform: uppercase; padding:23px 23px 23px 50px;background:transparent url(../images/button-bkr-normal.png) top left no-repeat}
p.button a:hover {background:transparent url(../images/button-bkr-hover.png) top left no-repeat}
p.button a:before {content: "";position: absolute;left:8px;top: 50%;transform: translateY(-50%);background: transparent url(../images/button-arrow.png) no-repeat left center;width: 34px;height: 34px;}

figure.leadership img {display:block;margin:0 auto;padding-top:10px}
figure.leadership figcaption {padding:15px;position: relative;z-index: 99;}
figure.leadership figcaption .caption-left {float:left;width:50%;}
figure.leadership figcaption .caption-right {float:right;width:50%;}
figure.leadership.review-team {background:#E5E6E6;border-radius:25px;}
figure.leadership.review-team figcaption {border-top:3px solid #fff;padding-left:60px}
figure.leadership.review-team span {color:#029AB9}
figure.leadership.review-team figcaption .caption-left {padding-left:0;}
figure.leadership.review-team figcaption .caption-right {padding-right:0;}

figure.leadership.section-team span {color:#000;font-weight: bold}
figure.leadership.section-team span i {color:#000;font-weight: normal}
figure.leadership.section-team figcaption {position: relative;top:-5px;margin-left:60px}
figure.leadership.section-team figcaption .caption-left {padding-left:0;}
figure.leadership.section-team figcaption .caption-right {padding-right:0;}

.sticky {width:278px;height:281px;}

.image-frame {position:relative}
.image-frame .sticky {position:absolute;bottom:0;right:250px}

/*EXISTING*/
ul.tabs {float:left;width:100%;padding:0 0 0 0;margin:0 !important; background:#002E55; box-sizing:border-box}
ul.tabs li {float:left;list-style-type:none; cursor: pointer;font-size:13px;font-weight: bold;text-transform: uppercase; padding:23px;margin:0;color:#fff;  }
ul.tabs li:first-of-type.active {background:#F7A938;}
ul.tabs li:nth-of-type(2).active {background:#99659D;}
ul.tabs li:nth-of-type(3).active {background:#E45235;}
ul.tabs li:nth-of-type(4).active {background:#BED74D;}

#tab1.tab-drawer-content {border-top-color:#F7A938;}
#tab2.tab-drawer-content {border-top-color:#99659D;}
#tab3.tab-drawer-content {border-top-color:#E45235;}
#tab4.tab-drawer-content {border-top-color:#BED74D;}

.tab-container { border-top:0; margin-top:0px; width:100%;background:#fff; float:left;}
.tab-drawer-content {display:none;border-top:12px solid transparent;box-sizing: border-box;padding:0 20px 0 20px;position: relative;min-height: 500px}
.tab-drawer-content .grid {position: relative;z-index: 2;margin-top:60px}
.tab-drawer-content .caption-strip {position:absolute;bottom:5px;left:0;right:0;width:100%;height: 64px;z-index: 1}
.tab-drawer-content h4 {font-family: "rocknessslant",sans-serif;font-weight: 500;font-size:40px}
.tab-drawer-content h5 {color:#002E55}
.tab-drawer-content figure.leadership img {padding-top:80px}
.tab-drawer-content .section-intro {color:#00B2DB;font-weight: bold}
.section-icon {position:absolute;top:0;right:60px;width:200px;height:218px;}
.section-icon img {display: block;margin:0 auto;padding-top: 10px;top:0}
#tab1.tab-drawer-content .caption-strip {background:transparent url(../images/section-strip-counter.png) top left no-repeat}
#tab2.tab-drawer-content .caption-strip {background:transparent url(../images/section-strip-prescription.png) top left no-repeat}
#tab3.tab-drawer-content .caption-strip {background:transparent url(../images/section-strip-hospital.png) top left no-repeat}
#tab4.tab-drawer-content .caption-strip {background:transparent url(../images/section-strip-consumer.png) top left no-repeat}

#tab1.tab-drawer-content .section-icon {background:transparent url(../images/section-block-counter.png) top left no-repeat}
#tab2.tab-drawer-content .section-icon {background:transparent url(../images/section-block-prescription.png) top left no-repeat}
#tab3.tab-drawer-content .section-icon {background:transparent url(../images/section-block-hospital.png) top left no-repeat}
#tab4.tab-drawer-content .section-icon {background:transparent url(../images/section-block-consumer.png) top left no-repeat}


/*LISTS*/
ul.list-mode {margin-bottom: 50px}
ul.list-mode li {font-family: "rocknessslant",sans-serif;font-weight: 900;font-size:33px;line-height: 75px;position: relative;width:310px;color: #000;text-align: center;}
ul.list-mode li.top {background:transparent url(../images/list-capitals-ellispe-up.png) center center no-repeat}
ul.list-mode li.bottom {background:transparent url(../images/list-capitals-ellispe-down.png) center center no-repeat}
ul.list-mode li.arrow {margin-bottom: 76px}
ul.list-mode li.arrow:after {content: "";position: absolute;left:50%;top: 76px;transform: translateX(-50%);background: transparent url(../images/list-capitals-arrow.png) no-repeat left center;width: 15px;height: 76px;}

ol.list-focus li {list-style: none;position:relative;line-height: 100px;font-weight: 900;font-size:18px;}
ol.list-focus li:before {content:'';position:absolute;left:-100px;  top: 50%;transform: translateY(-50%);background:transparent url('../images/list-icon-bkr.png') center center no-repeat;width:86px;height:90px;font-family: "rocknessslant",sans-serif;font-weight: 500;font-size:80px;color:#000;text-align: center}
ol.list-focus li img {display:inline-block;vertical-align: middle;padding-right:1em}
ol.list-focus li.list-one:before {content:'1';}
ol.list-focus li.list-two:before {content:'2';}
ol.list-focus li.list-three:before {content:'3';}
